.embed--u-i3rrw2ptg {width: 160px;}
.link-block--u-imhvgukbu {justify-content: center; align-items: center; color: rgba(20, 20, 20, 1); background-color: rgb(255, 255, 255); border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-color: rgba(255, 255, 255, 1); border-left-color: rgba(255, 255, 255, 1); border-right-color: rgba(255, 255, 255, 1); border-bottom-color: rgba(255, 255, 255, 1); height: 48px; font-family: 'Noto Sans';}
.div--u-i4aowuf9u {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.text--u-iy54bhqqp {font-style: italic;}
.text--u-ixb83iw1v {font-style: italic;}
.text--u-ify249cq5 {font-style: italic;}
.section--u-if3lrkkpy {position: fixed; z-index: 9999;}
.div--u-i8milwjdk {position: static;}
.container--u-iizizalsw {position: static;}
.div--u-iyj8gxna6 {position: static;}
.embed--u-i843bsc68 {width: 160px;}
.div--u-ihac1vd5g {position: static;}
.div--u-i87yqmsyy {height: 24px; width: 24px; min-height: 24px; max-height: 24px; max-width: 24px; min-width: 24px;}
.text--u-i5nbii0iw {align-items: center;}
.root--u-i2fseq36d {color: rgba(20, 20, 20, 1); font-size: 1.13rem; font-family: 'SF Pro'; background-color: rgb(247, 247, 247);}
.div--u-if4iy4cqn {pointer-events: none;}
.div--u-iugrrk7rb {display: flex; flex-direction: row-reverse; align-items: flex-end;}
.div--u-i0f8h9zff {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.link-block--u-i62dktyrl {position: relative; right: auto;}
.link-block--u-ipbvirqez {position: relative; right: auto;}
.list--u-izytub30z {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iykhyjwu0 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-iq72vwn6y {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-i1flwhdyb {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ibbzlp5nm {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-iv28outrx {display: flex; flex-direction: column; align-items: flex-start;}
.div--u-ivbzw4l7u {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ipus9l2np {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-ifjn9etsm {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-id0mj2zfh {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ixe6zsnx9 {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iudju5irq {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.div--u-ipvr18gcn {display: grid; grid-template-columns: 6px 1fr; grid-template-rows: auto; column-gap: 12px;}
.list--u-ixzeu8j6l {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px;}
.list__item--u-iarsltlb1 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
@media (max-width: 991px) {.div--u-ilxoi2vy8 {grid-column-start: span 2; grid-column-end: span 2;}}
@media (max-width: 767px) {.div--u-iwu8f2iel {grid-template-columns: 1.25fr 0.75fr;}}
